Bug 206138 - Wrong Vert rate for Samsung SyncMaster 192N change 85-->75
Wrong Vert rate for Samsung SyncMaster 192N change 85-->75
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
: 206139 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-12 08:27 EDT by Laurier St.Onge
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-12 10:47:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Laurier St.Onge 2006-09-12 08:27:39 EDT
Description of problem:

Wrong Vert rate for Samsung SyncMaster 192N...
 Is setup for 56-85 (WRONG) and should be 56-75

Horiz  30-81      Vert 56-75

Version-Release number of selected component (if applicable):

Applies to all builds when grub launches also when X windows is started.
Monitor displays an "Invalid Monitor Mode" during install and even after a 
full install during grub to X startup.

The Samsung SyncMaster 192N looks electrically identical to the 920MP(digital)
in both its Vert and Horz rates which are as stated above!

How reproducible:
Problem is MORE SEVERE under Fedora 6 Beta 2 and I do not know how to get 
around it even with Text mode setup!

Steps to Reproduce:
1. Do not enter linux skipddc or vga=0x31a
2.
3.
  
Actual results:
Grub loads (both phases) and then the monitor goes out of sync!
I have (post) edited the xorg.conf but this does not help during installs!



Expected results:


Additional info:
Comment 1 Jeremy Katz 2006-09-12 08:46:29 EDT
*** Bug 206139 has been marked as a duplicate of this bug. ***
Comment 2 Adam Jackson 2006-09-15 17:03:12 EDT
Please attach your Xorg.0.log.
Comment 3 Matthew Miller 2007-04-06 12:18:25 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 4 Matěj Cepl 2007-07-12 10:47:06 EDT
Even after almost three months there has been no activity on these bugs, so we
consider them obsolete and they are being closed as INSUFFICIENT_DATA.

Please, if you are able to reproduce this bug on currently supported (FC6 and
F7) non-test distribution, or if there is any other reason why this bug should
be kept alive, please, reopen, change the product to something more recent and
add an additional information to the comment of such bug.

Thank you very much.
Comment 5 Laurier St.Onge 2007-07-12 20:26:58 EDT
What MORE do you folks need!!!

Samsung SyncMaster 192N IS SPECIFIED AS:
Horizontal Rate  30-81 Hz
Vertical   Rate  56-75 Hz

Laurier

Comment 6 Matěj Cepl 2007-07-13 06:32:09 EDT
Confirmation, that this bug was reproduced (with new /var/log/Xorg.0.log and
/etc/X11/xorg.conf) either with FC6 or F7 (or Rawhide, if you wish).

Note You need to log in before you can comment on or make changes to this bug.